
GRUPO P4-1 PUERTO - Feature #3652

Feature # 3540 (New): Desarrollo

Feature # 3559 (New): Desarrollo backend

Sistema de calculos y filtros

05/29/2024 03:34 PM - daniel gomez

Status: New Start date: 05/08/2024

Priority: Normal Due date: 05/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/01/2024 06:40 PM - daniel gomez

- % Done changed from 0 to 50

#2 - 06/02/2024 10:04 PM - Ignacio Córdova

- Subject changed from Systema de calculos y filtros to Sistema de calculos y filtros

#3 - 06/25/2024 02:01 AM - daniel gomez

- % Done changed from 50 to 70

#4 - 06/25/2024 02:20 AM - Ignacio Córdova

- % Done changed from 70 to 100
